Subject: FVWM: 2 Questions about FvwmTaskBar

From: [email-masked]
Date: Tue, 17 Aug 2004 19:36:52 +0000

Hi all,

I want to configure my Fvwm95 desk to taste. I am reading thru the man page and
I have a couple of questions:

1. Is the FvwmTaskBar just an instance of the FvwmButtons?

2. How could I have a "drawer" or sub-panel (like Afterstep's) pop up when I do
some action on a window iconified into the FvwmTaskBar? What I'm driving after
is to have one of those miniturized windows a la this shot: 

http://www.fvwm.org/screenshots/desktops/Nuno_Alexandre-1600x1200/screenshot.jpg

pop up when I right click an icon in the FvwmTaskBar.

I'd post my fvwm2rc, but it's pretty much stock. I'll do so if it helps.

Thanks
George.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].